<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy..::.MAX_WRITE Field
DeadlockPolicy Class See Also Send Feedback

Reject the lock request for the locker ID with the most write locks.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public static DeadlockPolicy MAX_WRITE

Visual Basic (Declaration)

    Public Shared MAX_WRITE As DeadlockPolicy

Visual C++

    public:
    static DeadlockPolicy^ MAX_WRITE

# See Also

DeadlockPolicy Class
BerkeleyDB Namespace